___________

JPR replication final 

August 30, 2023


*** Data files relevant for this presentation***

1. MINDconflict1.0.1.jpr

2. MINDindividuals1.0.1.jpr

3. JPR_womenandmen_replication

4. JPR_womenandmen_replication_y


*** Descriptive statistics in the article ***

M-IND coverage: Conflict dyads: MINDconflict1.0.1
tab mediationdum

Mediation incidence: MINDconflict1.0.1
sum medtotal if mediationdum==1, detail


No of mediators and mediation appointments: MINDindividuals1.0.1
sum mindid if mediation==1 
sum mindid if mindid<99000



*** Figures and Graphs ***

*** Figure 1A. Conflict dyads, mediation, and women mediators 1989-2019 ***


use: JPR_womenandmen_replication_y


twoway (area active year, color(gs14)) (line wmed year, color(black)) (line mediationdum year, color(black) lpattern(dash)), title("Figure 1A. Conflict dyads, mediation, and  women mediators 1989-2019", size(medium))  yline(0) xtitle("Year") ytitle("Active conflicts") xlabel(1989(3)2019) graphregion(color(white)) legend(size(small))
graph export figure1a.tif


sum wmedshare if year>2014
sum wmedshare if year>1989 & year<2000



*** Figure 1B. Women mediators in armed conflict, 1989-2019 ***


use: JPR_womenandmen_replication

twoway (qfitci mediator_ratio year, nofit ciplot(rarea) bcolor(ltblue)) (scatter mediator_ratio year[aweight=bd_best], msymbol(oh) msize(small) mlcolor(black)), yline(0) ytitle("Share of women in mediation efforts") xtitle("Year") title("Women mediators in armed conflict, 1989-2019")  legend(label(1 "Cub. Fit (95% CI)") label(2 "Conflict intensity")) graphregion(color(white)) 


sum mediator_ratio if regionnum==1 
sum mediator_ratio if regionnum==2 
sum mediator_ratio if regionnum==3 
sum mediator_ratio if regionnum==4 
sum mediator_ratio if regionnum==5 
sum mediator_ratio if regionnum==6 

Regionnum
1= Middle East and North Africa
2= East Asia
3= The Americas
4= Europe and Euroasia
5= South and Central Asia
6= Sub-Saharan Africa 


*** Table I. Appointment of women mediators ***

use MINDindividuals1.0.1



*** Table II. Conflict characteristics and mediation ***

use JPR_womenandmen_replication

tsset mindobsid year, yearly

reg medtotal bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)

reg medwomen bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)

reg mediator_ratio bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)





*** Figure II. Women mediators and type of mediation ***

use JPR_womenandmen_replication

tsset mindobsid year, yearly

twoway (qfit topmeet mediator_ratio) (qfit lowmeet mediator_ratio) (qfit shuttle mediator_ratio) (qfit proposals mediator_ratio), ytitle("Probability of type of mediation") xtitle("Share of women in mediation efforts") title("Figure 2: Share of women mediators and type of mediation") graphregion(color(white)) legend(label(1 "Top-level talks") label(2 "Low-level talks") label(3 "Shuttle diplomacy") label(4 "Proposals")) scheme(s2mono)


*** Figure III. Mediation composition and civil war outcomes ***

use JPR_womenandmen_replication


gen mediator_ratio_sq=mediator_ratio*mediator_ratio

tsset mindobsid year, yearly

probit dyadterm medtotal bd_best_ln duration separatist vdem_libdem ln_gdpcap pkodum lnpop year, cluster(mindobsid)
eststo mod1
probit peaceag medtotal bd_best_ln duration separatist vdem_libdem ln_gdpcap pkodum lnpop year, cluster(mindobsid)
eststo mod2
probit victory medtotal bd_best_ln duration separatist vdem_libdem ln_gdpcap pkodum lnpop year, cluster(mindobsid)
eststo mod3

probit dyadterm mediator_ratio mediator_ratio_sq bd_best_ln duration separatist vdem_libdem ln_gdpcap pkodum lnpop year, cluster(mindobsid)
eststo mod4
probit peaceag mediator_ratio mediator_ratio_sq bd_best_ln duration separatist vdem_libdem ln_gdpcap pkodum lnpop year, cluster(mindobsid)
eststo mod5
probit victory mediator_ratio mediator_ratio_sq bd_best_ln duration separatist vdem_libdem ln_gdpcap pkodum lnpop year, cluster(mindobsid)
eststo mod6


coefplot mod1 mod2 mod3 mod4 mod5 mod6, drop(_cons bd_best_ln duration separatist vdem_libdem ln_gdpcap pkodum lnpop year) xline(0) byopts(xrescale) grid(none) graphregion(color(white)) scheme(s2mono) title("Figure 3: Mediation composition and civil war outcomes")


::::::::::::::::::


*** Additional analyses for web appendix ***


* Table 2, adding dummy variable that reports of "massive prevalence of sexual violence" by some actor in conflict country-year (Cohen and Nordas, 2014) * 

reg medtotal mass_svac  bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)
eststo a1
reg medwomen mass_svac bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)
eststo a2
reg mediator_ratio mass_svac bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)
eststo a3

estout a1 a2 a3, style(tex) cells(b(star fmt(3)) se(par fmt(2))) stats(r2 bic N) varlabels(_cons \_cons)


*** Figure 3. full output ***

estout mod1 mod2 mod3 mod4 mod5 mod6, style(tex) cells(b(star fmt(3)) se(par fmt(2))) stats(r2 bic N) varlabels(_cons \_cons)

* The distribution of "unclear" invidiviuals in mediation effort * 

tab uncleararmed_dum mediation

Share of mediation efforts with unclear mediator over time

graph bar uncleararmed_dum, over(year) scheme(s2mono) graphregion(color(white)) ytitle("Mediation efforts with unclear mediators") 

Distribution of number of unclear mediators/effort over time

twoway (qfitci unclearmed year, nofit ciplot(rarea) bcolor(ltblue)) (scatter unclearmed year[aweight=medtotal], msymbol(oh) msize(small) mlcolor(ltgrey)) if unclearmed>0, ytitle("Unclear mediators") xtitle("Year") title("Unclear mediators, 1989-2019")  legend(label(1 "Cub. Fit (95% CI)") label(2 "Total number of mediators in effort")) graphregion(color(white)) 


Share of mediation efforts with unclear mediator geographically

graph bar uncleararmed_dum, over(regionnum) scheme(s2mono) graphregion(color(white)) ytitle("Mediation efforts with unclear mediators") 

1= Middle East and North Africa
2= East Asia
3= The Americas
4= Europe and Euroasia
5= South and Central Asia
6= Sub-Saharan Africa 


Share of mediation efforts with unclear mediator with conflict characteristics

probit uncleararmed_dum bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)
eststo a4

reg uncleararmed bd_best_ln duration separatist vdem_libdem ln_gdpcap year, cluster(mindobsid)
eststo a5

estout a4 a5, style(tex) cells(b(star fmt(3)) se(par fmt(2))) stats(r2 bic N) varlabels(_cons \_cons)

probit uncleararmed_dum bd_best_ln, cluster(mindobsid) 
probit uncleararmed_dum duration, cluster(mindobsid) 
probit uncleararmed_dum separatist, cluster(mindobsid) 
probit uncleararmed_dum vdem_libdem, cluster(mindobsid) 
probit uncleararmed_dum ln_gdpcap, cluster(mindobsid) 
probit uncleararmed_dum year, cluster(mindobsid) 

::::::::::::::::::







